!
!                     DS5_022_DEFAULTS.COM
!
!
!  This file, when executed by the configurator on a DECserver 500 terminal
!  server image, will restore that image to its original, unaltered  state.
!
!  There are two seemingly redundant statements included. The first is
!  setting all device types to CXY08. This is done so that various modem
!  dependent characteristics can be changed without warning error messages
!  appearing. Likewise, setting autobaud disabled prior to restoring the
!  default speed of 9600 is done to suppress a message warning that
!  autobaud is being disabled.
!  
!
!	Default DEFINE SERVER SERVICE commands:
!
DEFINE SERVER SERVICE GROUP 0
!
!	Default DEFINE SERVER commands:
!
DEFINE SERVER NAME NONE
DEFINE SERVER NUMBER 0
DEFINE SERVER IDENTIFICATION ""
DEFINE SERVER LINE FREQUENCY 60
DEFINE SERVER LOGIN PASSWORD "ACCESS"
DEFINE SERVER PRIVILEGED PASSWORD "SYSTEM"
DEFINE SERVER MAINTENANCE PASSWORD "0000000000000000"
!
DEFINE SERVER BROADCAST ENABLED, LOCK ENABLED, ANNOUNCEMENTS ENABLED
DEFINE SERVER CIRCUIT TIMER 80, KEEPALIVE TIMER 20, PASSWORD LIMIT 3
DEFINE SERVER NODE LIMIT 100, RETRANSMIT LIMIT 10, SESSION LIMIT 256
DEFINE SERVER QUEUE LIMIT 8, INACTIVITY TIMER 30, MULTICAST TIMER 60
DEFINE SERVER HEARTBEAT DISABLE, LIMITED HELP DISABLED 
DEFINE SERVER PROMPT "Local> "
!
!	Default DEFINE PORT characteristics:
!
!    Do the special case of the console first.
!
DEFINE PORT 0  SESSION LIMIT 4
DEFINE PORT 0  LOCAL SWITCH ~
DEFINE PORT 0  FORWARD SWITCH NONE
DEFINE PORT 0  BACKWARD SWITCH NONE
DEFINE PORT 0  PREFERRED NONE
DEFINE PORT 0  USERNAME ""
!
DEFINE PORT 0  AUTOCONNECT DISABLED
DEFINE PORT 0  AUTOPROMPT ENABLED,  BREAK DISABLED,       BROADCAST ENABLED
DEFINE PORT 0  INACTIVITY DISABLED, INTERRUPT DISABLED,   MESSAGE ENABLED
DEFINE PORT 0  LOSS ENABLED,        PASSWORD DISABLED,    SECURITY DISABLED
DEFINE PORT 0  TYPE SOFTCOPY,       VERIFICATION ENABLED, DIALUP DISABLED
DEFINE PORT 0  LIMITED DISABLED,    LOCK ENABLED,	  ON-DEMAND DISABLED
DEFINE PORT 0  PARITY IGNORE DISABLED
DEFINE PORT 0  QUEUING DISABLED,    REMOTE MODIFICATION DISABLED
!
!    Now, set the defaults for the remaining ports and port 0 name.
!
DEFINE PORT ALL  NAME NONE
!
!	Set the console port name after all port names have been reset
!	to insure command acceptance.
!
DEFINE PORT 0  NAME CONSOLE
!
DEFINE PORT ALL  SESSION LIMIT 4
DEFINE PORT ALL  LOCAL SWITCH NONE
DEFINE PORT ALL  BACKWARD SWITCH NONE
DEFINE PORT ALL  FORWARD SWITCH NONE
DEFINE PORT ALL  AUTH GROUPS 0
DEFINE PORT ALL  GROUPS 0
DEFINE PORT ALL  DEDICATED NONE
DEFINE PORT ALL  PREFERRED NONE
DEFINE PORT ALL  USERNAME ""
!
!
!	Set the devices to CXY08 to suppress "MODEM" warning messages.
!
DEFINE DEVICE ALL TYPE CXY08
!
!	Disable AUTOBAUD to suppres "AUTOBAUD DISABLED" warning messages.
!
DEFINE PO ALL AUTOBAUD DISABLED
!
DEFINE PORT ALL  ACCESS LOCAL,         AUTOBAUD DISABLED
DEFINE PORT ALL  AUTOCONNECT DISABLED, AUTOPROMPT ENABLED
DEFINE PORT ALL  BREAK LOCAL,          BROADCAST ENABLED,  DIALUP DISABLED
DEFINE PORT ALL  FLOW CONTROL XON, INTERRUPT DISABLED, MODEM DISABLED
DEFINE PORT ALL  PASSWORD DISABLED,    SECURITY DISABLED,  TYPE SOFTCOPY
DEFINE PORT ALL  VERIFICATION ENABLED, CHARACTER SIZE 8,   PARITY NONE
DEFINE PORT ALL  SPEED 9600,           INACTIVITY DISABLED
DEFINE PORT ALL  AUTOBAUD ENABLED,     MESSAGE CODES ENABLED
DEFINE PORT ALL  LOSS ENABLED,         DSRLOGOUT DISABLED, DTRWAIT DISABLED
DEFINE PORT ALL	 LIMITED DISABLED,     LOCK ENABLED,	   ON-DEMAND DISABLED
DEFINE PORT ALL  PARITY IGNORE DISABLED, STOP BITS DYNAMIC
DEFINE PORT ALL  QUEUING DISABLED,     SIGNAL DISABLED,    MULTISES DISABLED
DEFINE PORT ALL REMOTE MODIFICATION DISABLED
!
!
!	Reset the devices to "NONE SPECIFIED"
!
DEFINE DEVICE ALL TYPE NONE
!
!
!	Finally get rid of all predefined services
!
PURGE SERVICE LOCAL
!
!	End of defaults command file
!
